<IfModule mod_rewrite.c>
  RewriteEngine On
  RewriteBase /

  # 실제 파일이나 디렉토리가 아닌 경우 index.html로 리다이렉트
  RewriteCond %{REQUEST_FILENAME} !-f
  RewriteCond %{REQUEST_FILENAME} !-d
  RewriteCond %{REQUEST_URI} !^/_nuxt
  RewriteCond %{REQUEST_URI} !^/img
  RewriteRule ^.*$ /index.html [L]
</IfModule>